msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_greeting x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2021-07-12 17:52+0200\n"
"PO-Revision-Date: 2025-05-06 10:47+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_greeting/init.lua:28
msgid "Welcome to planet Hades!"
msgstr "Добро пожаловать на планету Аид!"

#: mods/hades_greeting/init.lua:29
msgid "Creative Mode is active. You have unlimited supplies."
msgstr "Креативный режим активен. У Вас неограниченные запасы."

#: mods/hades_greeting/init.lua:30
msgid "Create the buildings of your dreams and have fun! <END OF TRANSMISSION>"
msgstr "Стройте всё, что захочется и наслаждайтесь! <КОНЕЦ ПЕРЕДАЧИ>"

#: mods/hades_greeting/init.lua:32
msgid "You have stranded on planet Hades."
msgstr "Вы потерпели крушение на планете Аид."

#: mods/hades_greeting/init.lua:33
msgid ""
"Search for some water. Lay down fertile sand next to the water and it will "
"soon turn into dirt. Use the crafting guide to see what you can craft."
msgstr ""
"Найдите воду. Установите плодородный песок возле воды и он скоро станет "
"землёй. Используйте рецепты, что бы узнать, что Вы можете изготовить."

#: mods/hades_greeting/init.lua:34
msgid "Survive and build a nice habitable place!"
msgstr "Выживайте и стройте приятный уголок для жизни!"

#: mods/hades_greeting/init.lua:35
msgid "Good luck! <END OF TRANSMISSION>"
msgstr "Удачи! <КОНЕЦ ПЕРЕДАЧИ>"

#: mods/hades_greeting/init.lua:48
msgid ""
"Hades Revisited is a very incomplete game, so expect bugs, chaos, ugliness, "
"broken gameplay, and worse."
msgstr ""
"Hades Revisited очень незаконченная игра, так что ожидайте ошибки, хаос, "
"безобразия, поломанный игровой процесс и ещё чего похуже."

#: mods/hades_greeting/init.lua:49
msgid ""
"That having said, have fun playtesting, and please report bugs to Wuzzy."
msgstr "И всё-таки: наслаждайтесь игрой (тестированием ;-)) и об ошибках сообщайте Wuzzy."
